.gform_body input {margin-bottom:12px !important;}
.gform_body select {margin-bottom:12px !important;border-radius:5px !important;width:94% !important;background:#606060 !important;}
#input_1_1_3_container label {display:none !important;}
#input_1_1_6_container label {display:none !important;}
#input_1_5 {color:#C3C3BC !important;}
#input_1_5 option {color:#C3C3BC !important;}
#input_1_4 {height:80px !important;color:#C3C3BC !important;background:#606060 !important;border-radius:5px !important;width:94% !important;}
#gform_wrapper_1 .gfield_label {display:none !important;}
#field_1_2 {width:105% !important;}
#input_1_2 {width:100% !important;}
#field_1_6 {width:105% !important;}
#input_1_6 {width:100% !important;}
#gform_submit_button_1 {width:94% !important;}
.gform_footer {margin:0px !important;}
.menu li {font-size:12px;}
.menu li a:hover {color:#72C052;}
#gform_wrapper_6 .medium {width:97% !important;}
#gform_submit_button_6 {width:90% !important;font-size: 18px !important;}
.conf-desc h1 {margin-top:20px;}
.vc_custom_1437193649509, .vc_custom_1437194173069 {padding: 10px !important;}
.conf-left-mobile {display:none;}
.conf-2 {}
.conf-feed {padding-top:0 !important;}

.font-white {color:#fff !important;}
.medical-text p {font-size: 17px !important;text-align: justify;}
.medical-text h2 {margin-bottom:20px;}

#gform_9 #input_9_11 {background:#fff !important;width:120px !important;}
#gform_9 .medium {color: #333 !important; width: 97% !important;}
#gform_9 .gf_coupon_code {color: #333 !important;}
#input_9_13_1, #input_9_13_3, #input_9_13_5 {color:#333 !important;}
#input_9_13_2_month, #input_9_13_2_year {background:#fff !important;}

#gform_10 #input_10_11 {background:#fff !important;width:120px !important;}
#gform_10 .medium {color: #333 !important; width: 97% !important;}
#gform_10 .gf_coupon_code {color: #333 !important;}
#input_10_13_1, #input_10_13_3, #input_10_13_5 {color:#333 !important;}
#input_10_13_2_month, #input_10_13_2_year {background:#fff !important;}

#gform_11 #input_11_11 {background:#fff !important;width:120px !important;}
#gform_11 .medium {color: #333 !important; width: 97% !important;}
#gform_11 .gf_coupon_code {color: #333 !important;}
#input_11_13_1, #input_11_13_3, #input_11_13_5 {color:#333 !important;}
#input_11_13_2_month, #input_11_13_2_year {background:#fff !important;}

.schedule-title .time {font-weight:bold !important;font-size:18px !important;}

@media screen and (max-width:360px) and (min-width:320px) {

	.conf-desc {text-align:center;margin-top: 14px !important;margin-bottom: 20px !important;}
	.conf-more {text-align:center;margin-bottom: 40px !important;}
	.conf-half {border-top: thin solid #eee !important; padding-top: 30px !important;}
	.conf-left {display:none !important;}
	.conf-left-mobile {display:block !important;}



}